# <b># WeaponAdditions</b>

Adds 40 new weapons (axes, bows, daggers, hammers, maces, swords, spears, scythe) and 4 shields, no lore no background story just weapon additions.
<br/>

![](https://i.ibb.co/0nCT91P/ss4.png)
![](https://i.ibb.co/TtZsgMC/ss3.png)
![](https://i.ibb.co/n1GyS8s/ss2.png)
![](https://i.ibb.co/5xjtB32/ss5.png)

>## ## Installation (manual)

- extract `WeaponAdditions.dll` file to your `BepInEx\Plugins\` folder.

<br/>

>## ## Features

- Configurable stats and recipe.
- Uses ServerSync and built-in ConfigWatcher
- Configurable through config file or [configuration manager](https://valheim.thunderstore.io/package/Azumatt/Azus_UnOfficial_ConfigManager/)

<br/>

<details>
<summary><b>Prefab Names</b> (<i>click to expand</i>)</summary>
<br/>

>BWA_BattleHammer<br/>
BWA_BlackMetalSpear<br/>
BWA_Broadsword<br/>
BWA_BronzeBattleAxe<br/>
BWA_BronzeChainBuckler<br/>
BWA_BronzeHammer<br/>
BWA_BronzeMace<br/>
BWA_ChainBuckler<br/>
BWA_Claymore<br/>
BWA_Dagger<br/>
BWA_DarkSword<br/>
BWA_DraconicDagger<br/>
BWA_DraconicGreatSword<br/>
BWA_DraconicScythe<br/>
BWA_DraconicSword<br/>
BWA_DragonBlade<br/>
BWA_DragonBoneGreatsword<br/>
BWA_ElvenAxe<br/>
BWA_ElvenBow<br/>
BWA_ElvenHammer<br/>
BWA_ElvenShield<br/>
BWA_ElvenSpear<br/>
BWA_ElvenSword<br/>
BWA_FlametalGreatSword<br/>
BWA_FlametalHammer<br/>
BWA_FlametalSword<br/>
BWA_FlametalAxe<br/>
BWA_FlametalDagger<br/>
BWA_FlametalPolearm<br/>
BWA_FlametalScythe<br/>
BWA_GiantAxe<br/>
BWA_GiantMace<br/>
BWA_Greatsword<br/>
BWA_IronSpikedMace<br/>
BWA_ObsidianBuckler<br/>
BWA_ObsidianGreatsword<br/>
BWA_PoisonousSpikedMace<br/>
BWA_SeekerBow<br/>
BWA_SilverAxe<br/>
BWA_Tulwar<br/>

</details>

<br/>

>## ## Changelog
<br/>

v1.1.6
- updated itemmanager and serversync

<details>
<summary><b>Changelog History</b> (<i>click to expand</i>)</summary>
<br/>

v1.1.5
- minor enhancement to elemental weapons effects.
- fixed seekerbows back attachment.
- fixed seekerbow and elvenbows accuracy.
- added compatibility to my bowplugin.. seekerbow and elvenbows recipe will be disabled if bowplugin is detected.

v1.1.4
- updated to the latest valheim build (217.28)
- updated dependencies
- updated manifests bepinex dependency string

v1.1.3
- fixed some minor bugs
- updated item manager

v1.1.2
- updated serversync

v1.1.1
- added additional 4 new flametal weapons.
- put example localization into a zip package to avoid unnecessary duplicates.

v1.0.9
- another minor bug fixed (sorry for the back to back updates)

v1.0.8
- fixed some minor bugs

v1.0.7
- fixed minor translation issue.
- enabled full configuration for all weapons.

v1.0.6
- updated item manager.

v1.0.5
- added 26 new weapons and 4 new shields.

v1.0.2
- fixed multiplayer version check issues

v1.0.1
- updated to the latest valheim build (217.22)
- added german and spanish translation

v1.0.0
- first release.

</details>
